/*
 * fb_program_icon stub
 *
 * fbc supports compiling a given .xpm icon into an additional object that
 * it will link in automatically, allowing the X11 gfxlib2 driver to access
 * the user's xpm icon through the fb_program_icon pointer.
 *
 * This stub is supposed to be used when the user doesn't provide an .xpm,
 * so fbc doesn't have to create the stub itself on every link.
 *
 * This must be a separate object to let the linker prefer a fb_program_icon
 * symbol from an earlier object (e.g. the one generated by fbc).
 */

char **fb_program_icon = 0;
